## identity4c 1.0

=== debian/changelog ===
identity4c (1.0-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:49:59 +0000

identity4c (1.0-1) unstable; urgency=low

  * Initial release (Closes: #813074)
  * building with sbuild
  * changes for debian builds

 -- richardl <richardl@ufp.com>  Sat, 27 Feb 2016 18:43:05 +0000
