=== debian/control ===
Source: identity4c
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: richardl <richardl@ufp.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libssl-dev, libxml2-dev
Standards-Version: 3.9.7
Homepage: https://github.com/ufpidentity/identity4c
Vcs-Git: https://git.debian.org/collab-maint/identity4c.git
Vcs-Browser: https://git.debian.org/?p=collab-maint/identity4c.git;a=summary

Package: libufpidentity-dev
Section: libdevel
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, libufpidentity1 (= ${binary:Version})
Architecture: any
Multi-Arch: same
Description: UFP Identity development library for C applications
 This library allows C applications to interact with the UFP Identity
 service. Use this package if you want to develop applications that
 interact with UFP Identity.

Package: libufpidentity1
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Multi-Arch: same
Description: UFP Identity library for C applications
 This library allows C applications to interact with the UFP Identity
 service. Use this package if you want to run applications that interact
 with UFP Identity.
